apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.21.0 (992df58d8)
  creationTimestamp: null
  labels:
    io.kompose.service: frontend
  name: frontend
spec:
  ports:
  - name: "3005"
    port: 3005
    targetPort: 80
  selector:
    io.kompose.service: frontend
status:
  loadBalancer: {}
